body {
    background-color: #fefaf7;
    font-size: 20px;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

input {
    font-size: 20px;
    text-align: center;
}

#send {
    font-size: 17px;
    padding: 3px 8px;
    color: black;
    background-color: #f8d6c0;
    border-width: .5px;
    border-radius: 6px;
    margin-top: 6px;
}
#send:hover {
  background-color: #f1c8ad;
}